View Issue Details

IDProjectCategoryView StatusLast Update
0000945SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.11 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000945: batchCommit was being called for earlyCommit and for normal commit. The api is suppose to only be call for a normal commit
DescriptionbatchCommit was being called for earlyCommit and for normal commit. The api is suppose to only be call for a normal commit.

Can cause weird behavior when dataloader.max.rows.before.commit is set to a small value during registration.
TagsNo tags attached.

Activities

chenson

2012-12-16 12:31

administrator   ~0000123

Prepare for release

Related Changesets

SymmetricDS: master 0e2bb02f

2012-12-10 16:56:09

chenson

Details Diff
0000945: batchCommit was being called for earlyCommit and for normal commit. The api is suppose to only be call for a normal commit
0000945
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2012-12-10 16:55 chenson New Issue
2012-12-10 16:55 chenson Status new => assigned
2012-12-10 16:55 chenson Assigned To => chenson
2012-12-10 21:03 chenson Status assigned => resolved
2012-12-10 21:03 chenson Fixed in Version => 3.2.0
2012-12-10 21:03 chenson Resolution open => fixed
2012-12-16 12:31 chenson Note Added: 0000123
2012-12-16 12:31 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6658
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0e2bb02f